NetBeans+QT3

  • From: "chernetcov" < >
  • To:
  • Subject: NetBeans+QT3
  • Date: Fri, 03 Aug 2012 08:46:00 -0400

Hello,
I need to install NetBeans with QT 3 in linux with gcc3.

In my system installed Qt4 and QT3. Please tell me what version of NetBeans 
is the best to do so. I tried to install version 7.1.1. It works fine with 
QT4 but don't with QT3. I saw .pro file generated - it is QT4 project. Path 
to in Beans' settings is correct. So, I think this version of NetBeans don't 
work with QT3.

What version is good for QT3?






NetBeans+QT3

chernetcov 08/03/2012

NetBeans+QT3

soldatov 08/03/2012

NetBeans+QT3

chernetcov 08/03/2012

Project Features

About this Project

CND was started in November 2009, is owned by DimaZh, and has 183 members.
By use of this website, you agree to the NetBeans Policies and Terms of Use (revision 20160708.bf2ac18). © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo
 
 
Close
loading
Please Confirm
Close